/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

@font-face { font-family: 'Dodger'; src: url('../webfont/dodger/dodger.eot'); src: url('../webfont/dodger/dodger.eot?#iefix') format('embedded-opentype'), url('../webfont/dodger/dodger.svg#Dodger') format('svg'), url('../webfont/dodger/dodger.woff') format('woff'), url('../webfont/dodger/dodger.ttf') format('truetype'); font-weight: normal; font-style: normal;}

@font-face { font-family: 'Eras Light ITC'; src: url('../webfont/eras_light/eras_light_itc.eot'); src: url('../webfont/eras_light/eras_light_itc.eot?#iefix') format('embedded-opentype'), url('../webfont/eras_light/eras_light_itc.svg#Eras Light ITC') format('svg'), url('../webfont/eras_light/eras_light_itc.woff') format('woff'), url('../webfont/eras_light/eras_light_itc.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {
    font-family: 'atrotissemiserifregular';
    src: url('../webfont/rotis_semi/at-rotis-semi-serif-1361512119-webfont.eot');
    src: url('../webfont/rotis_semi/at-rotis-semi-serif-1361512119-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/rotis_semi/at-rotis-semi-serif-1361512119-webfont.woff') format('woff'),
         url('../webfont/rotis_semi/at-rotis-semi-serif-1361512119-webfont.ttf') format('truetype'),
         url('../webfont/rotis_semi/at-rotis-semi-serif-1361512119-webfont.svg#atrotissemiserifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Verdana, Helvetica,Arial,sans-serif;
	line-height: 1.5em;
	font-size: 12.5px;
	color: #00224E;
}

/* PARAGRAPHS 
-------------------------------------------- */

.typography #Widgets p, .typography #Widgets p em {font-family: 'Eras Light ITC', Verdana, Helvetica,Arial,sans-serif; color:#7F7F7F; font-size:16px; font-weight:bold; line-height:20px; margin:10px 0 0;}
.typography #Widgets h3 { margin:10px 0 0;}

.typography .GreenText { color:#071689; font-size:12px; font-weight:bold; font-style:italic;}
.typography .RandomContentWidget ul {padding:0;}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #3E91C4;
}
	.typography a:hover { 
 		text-decoration: underline;
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}

/* LIST STYLES 
-------------------------------------------- */

.typography ul, 
.typography ol {
	margin: 0;
	
}
.typography ul ul, 
.typography ol ol {
	margin: 0 0 0 10px;
	padding:0;
	
}
	.typography li {
		margin: 5px 10px;
		
	}
		.typography li li {
			
		}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2 { 
	color: #071689; 
	margin: 0;
	padding: 0 0 10px;
}
	/*font-weight: bold;
	font-family: Tahoma, Verdana, sans-serif; */

.typography h1 {
	font-size: 24px;
}
.typography h2 { 
 	font-size: 20px; }
	
.typography h2 .contentheading, .typography .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 25px;
	font-weight: bold;
	vertical-align: bottom;
	color: #071689;
	text-align: left;
	width: 100%;
	line-height:30px;
text-transform:uppercase;	
	
}
.typography .gallery-componentheading {margin: 0 0 0 20px;padding:15px;}
.typography .componentheading{padding: 0 15px 0 0;}

.typography .gallery-componentheading,
.typography .componentheading {
	
	font-family:  'atrotissemiserifregular', Arial, Helvetica,sans-serif;
	font-size: 30px;
	font-weight: bold;
	vertical-align: bottom;
	color: #071689;
	text-align: left;
	width: 100%;
	line-height:30px;
}		
.typography .subheading {
	margin:0 0 15px 0;
	font-family:  'atrotissemiserifregular', Arial, Helvetica,sans-serif;
	font-size: 16.5px;
	font-weight: normal;
	vertical-align: bottom;
	color: #071689;
	text-align: left;
	width: 100%;
	line-height:30px;	
}	
.typography .blue { color:#001D4E;}
.typography h3 {
	color: #222;
	margin: 0 0 18px 0;
	font-weight: 300;
	clear: both;
	font-size: 18px;
}
.typography h3, .moduletable, legend {
   margin:20px 10px 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.2em;
  padding-left: 0px;
  text-align: left;
  color:#fff;
}
.typography h4 {
	font-size: 16px;
	color: #222;
	width: 95%;
	font-weight: 300;
	line-height: 18px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 16px 0;
}
.typography h5 {
	font-size: 14px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}
.typography h6 em { 
	font-size: 1.22em;
    }
	
.typography #Menu2 > h2, .typography #Menu2 > h3, .typography #Menu2 > h4, .typography #Menu2 > h5 {
	color:#fff;
}
/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			border:1px solid #999;
			padding:5px;
			vertical-align: top;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
	float:left;
}
.typography .right {
	text-align: right;
	float:right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin: 10px 0 10px 20px;
		
	}
	.typography img.left {
		float: left;
		margin: 10px 20px 10px 0;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	
/* Menu
---------------------------------------------*/
.typography #menu ul {
margin-bottom:0px;
margin-right:5px;
}
.typography #Form_Form ul {
	margin:0;
	padding: 0;
	line-height: normal;
}
.typography #menu a {
	float:left;
	
	margin:0;
	padding:0 5px 0 15px;
	text-decoration:none;
}

.typography #menu a span {
	float:left;
	display:block;
	padding:4px 15px 4px 6px;
	color: #FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.typography #menu a span { float:none; }
/* End IE5-Mac hack */
.typography #menu a:hover span { color:#fff !important; }
.typography #menu a:hover { background:#071689 !important; }
.typography #menu a:hover span { background:#071689 !important; }
.typography #menu a:current { background:#071689 !important; }
.typography #menu a:current span { background:#071689 !important; }
.typography #menu .current a span {
    background:#071689 !important;
    color: #fff;
}
.typography #Footer ul {
    color: #ffffff;
    display: inline-flex;
    margin: 0 0 18px 24px;
	 list-style-type: none;
}
.typography #Footer ul li {
margin:5px 5px 5px 0;
}
.typography .pipe {
	color:#fff;
}
.typography .phoneus {
    font-size: 13px;
	color:#071689;
    margin:5px 0;
    padding: 0px;
    text-align: center;
}
